90ef48713f88 UIKit since beta31 doesn't require jQuery.

Authored and Committed by samwwwblack 2 years ago
    UIKit since beta31 doesn't require jQuery.
    
        
file removed
-10253
file modified
+1 -3